Commit 5aaf1f0e authored by Per Cederqvist's avatar Per Cederqvist
Browse files

Use Python 2.2.1.

parent 578c2ef4
...@@ -34,7 +34,7 @@ Perl 5.6.1 ...@@ -34,7 +34,7 @@ Perl 5.6.1
The perl version should not matter. The perl version should not matter.
Python 2.1 Python 2.2.1
------ ------
The version of Python should not matter. 1.5 should be good enough, The version of Python should not matter. 1.5 should be good enough,
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment